.footer {
    background-color: var(--color5);
    color: var(--color3);
    padding: 2rem 0;
    display: flex;
    justify-content: center;
    align-items: center;
    column-gap: .5rem;
    font-family: var(--fonte-principal, 'Arial');
}